Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008169 [DCSS] Bug Report text always 2014-02-17 16:21 2014-03-09 16:09
Reporter johnnyzero View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008169: Alchemist card not listed in deck of escape's potential cards text
Description The alchemist card was recently moved from the deck of wonders to the deck of escape. The "may contain the following cards" text for the deck of escape was not updated, however.

Example:
U - a plain deck of escape {the Alchemist}.

A deck of magical cards, mainly dealing with various forms of escape.
Incautious use may lead to being dumped from the frying pan into the fire!

It may contain the following cards: the Portal, the Warp, Swap, Velocity, the
Tomb, the Banshee, Damnation, Solitude, Warpwright, Flight.
Next card(s): the Alchemist
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025335)
MarvinPA (developer)
2014-02-18 01:57
edited on: 2014-02-18 01:58

Fixed. Some day these lists will be generated instead of being hardcoded... :(


- Issue History
Date Modified Username Field Change
2014-02-17 16:21 johnnyzero New Issue
2014-02-18 01:57 MarvinPA Note Added: 0025335
2014-02-18 01:57 MarvinPA Status new => resolved
2014-02-18 01:57 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-18 01:57 MarvinPA Resolution open => done
2014-02-18 01:57 MarvinPA Assigned To => MarvinPA
2014-02-18 01:58 MarvinPA Note Edited: 0025335
2014-03-09 16:09 johnnyzero Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker